body {

	margin: 20px auto 20px auto;

	text-align: center;

}



.wrapper {



	margin: auto;

	text-align: left;

	width: 1002px;

	

}

.contenttext {
	font-family: "Arial";
	font-size: 12px;
	line-height: 16px;
}

.contenttext2 {
	font-family: "Arial";
	font-size: 14px;
	line-height: 21px;
}

.contenttext_title {
	font-family: Arial;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}




.head {



	background:#FFF;



}



.image {

	

	width: 914px;

	float: left;

	

}



.googleads {

	float: right;

	margin: 10px;

}



.clear {

	clear: both;

}



.menu {

	background: url(bgmenu.jpg);

	text-align: right;

	border: 1px solid #000000;

	padding: 5px;

	font-family: tahoma;

	font-size: 8pt;

	color: #004E82;

}

.select,optgroup,.footer {

	background: #DAE9F3 url(bgheader.jpg);

	text-align: right;

	border: 1px solid #000000;

	padding: 5px;

	font-family: tahoma;

	font-size: 8pt;

	color: #004E82;

}

.body {

	background: url(bgbody.jpg);

	text-align: right;

	border: 1px solid #000000;

	padding: 5px;

	font-family: tahoma;

	font-size: 8pt;

	color: #004E82;

}

.featured {

	background: #FFF;

	text-align: right;

	border: 1px solid #000000;

	padding: 5px;

	font-family: tahoma;

	font-size: 8pt;

	color: #004E82;

}



.menu {

	border-top: 0;

}



select {

	padding:0px;

	text-align: left;

	width:150px;

}

.body,.footer {

	padding:0;

	text-align: left;

	margin-top: 5px;

	padding:0px;

}



.left {

	float:left;

	width: 161px;

	height: auto;

	border: 1px solid #96A9C9;

	min-height: 100%;

	background: white;

	margin-right: 0px;

}



.core {

	float:left;

	width: 672px;

	height: auto;

	border: 1px solid #96A9C9;

	min-height: 100%;

	background: white;

	margin-right: 0px;



}



.right {

	float: right;

	width: 161px;

	border: 1px solid #96A9C9;

	background: white;

}



a {

	color: #004E82;

}



a:hover {

	color: #000000;

}



.img {

	float: left;

	position: relative;

	margin: 10px !important;

	margin-left: 5px;

	margin-bottom: 0px;

}



.ic {

	float: left;

	position: relative !important;

	margin: 10px;

	margin-left: 0px;

	margin-right: 0px;

	width: 220px;

}



.img img {

	margin: 0;

	padding: 0;

	border: 1px solid #000;

	width: 50px;

	height: 50px;

}



.game {

	width: 320px;

	float: left;

}



.header {

	border-bottom: 1px solid #96A9C9;

	margin: 10px;

	margin-bottom: 0px;

	font-weight: bold;

	color: #000000;

}



.general {

	margin: 7px;

	margin-left: 10px;

}



option.headname {

	font-weight: bold;

}



object {

	display: block;

	border: 1px solid black;

	margin: auto;

	margin-top: 20px;

}



.playcenter {

	margin: 10px;

}



.top {

	text-align: left;

	border: 1px solid #000000;

	background:url(bgheader.jpg);

}



